ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::PixelProperties< int > Struct Template Reference

Map a given PixelPropertiesType enum to the corresponding language types. More...

`#include <ome/files/PixelProperties.h>`

## Detailed Description

### template<int>
struct ome::files::PixelProperties< int >

Map a given PixelPropertiesType enum to the corresponding language types.

The documentation for this struct was generated from the following file:

- ome/files/PixelProperties.h